Manifest-Version: 1.0
Bundle-ManifestVersion: 2
Bundle-Name: com.irtsaintexupery.xtext.pseim.mapping
Bundle-Vendor: My Company
Bundle-Version: 1.0.0.qualifier
Bundle-SymbolicName: com.irtsaintexupery.xtext.pseim.mapping; singleton:=true
Bundle-ActivationPolicy: lazy
Require-Bundle: com.irtsaintexupery.pseim,
 org.eclipse.xtext,
 org.eclipse.xtext.xbase,
 org.eclipse.equinox.common;bundle-version="3.5.0",
 org.eclipse.xtext.xbase.lib,
 org.eclipse.xtext.util,
 org.eclipse.xtend.lib,
 org.antlr.runtime
Bundle-RequiredExecutionEnvironment: JavaSE-1.8
Export-Package: com.irtsaintexupery.xtext.pseim.serializer,
 com.irtsaintexupery.xtext.pseim.scoping,
 com.irtsaintexupery.xtext.pseim.formatting2,
 com.irtsaintexupery.xtext.pseim.services,
 com.irtsaintexupery.xtext.pseim,
 com.irtsaintexupery.xtext.pseim.generator,
 com.irtsaintexupery.xtext.pseim.validation,
 com.irtsaintexupery.xtext.pseim.parser.antlr,
 com.irtsaintexupery.xtext.pseim.parser.antlr.internal
Import-Package: org.apache.log4j
